/* (c)NAKAYAMA STEEL WORKS, LTD. : develop by 2007.10 DLV Kamiya, Maruhashi */
font.menu{
 margin-top:0px;
 margin-bottom:0px;
 margin-left:13px;
 margin-right:13px;
 text-align: left;
 font-weight: normal;
 font-size: 11px;
 color:#ffffff !important;
}

font.menu2{
 margin-top:0px;
 margin-bottom:0px;
 margin-left:0px;
 margin-right:0px;
 font-weight: normal;
 color:#660033 !important;
}

font.submenu{
 margin-top:0px;
 margin-bottom:0px;
 margin-left:0px;
 margin-right:10px;
 
 font-weight: normal;
 color:#660033 !important;
}

.menu_search{
 margin-top:0px;
 text-align: right;
 margin-bottom:0px;
 margin-right: 15px;
 color:#ffffff !important;
}

font.whats_topic{
 
 font-weight:bold;
 color:#660033 !important;
}

font.whats_date{
 
 font-weight: normal;
 /*color:#333333 !important;*/
}

font.copy{
 font-family:Arial, Helvetica, sans-serif;
 
 font-weight: normal;
 /*color:#666666 !important;*/
}

p.whats_topic{
margin:0px 0px 2px 0px;
}

p.regular_topic{
line-height:17px;
margin:0px;

letter-spacing:2px;
font-weight: normal;
color:#660033 !important;
text-align:left;
}

p.regular_topic2{
line-height:17px;
margin:0px;
/*color:#000000 !important;*/
}

p.regular_cover{
line-height:17px;
margin:0px;
/*color:#000000 !important;*/
}

p.regular_cover2{
line-height:17px;
margin:0px;
/*color:#333333 !important;*/
vertical-align:middle;
text-align: left;
}

p.regular_bold{
line-height:17px;
margin:0px;

font-weight:bold;
/*color:#333333 !important;*/
}

p.regular_whats{
line-height:12px;
margin:0px;

font-weight: normal;
/*color:#333333 !important;*/
}

p.regular_sign{
line-height:17px;
margin:0px;

font-weight: normal;
/*color:#000000 !important;*/
text-align:right;
}

p.regular{
line-height:17px;
margin:0px;

font-weight: normal;
/*color:#333333 !important;*/
}

p.regular2{
line-height:20px;
margin:0px;
margin-left:32px;

font-weight: normal;
/*color:#333333 !important;*/
}

p.regular3{
line-height:20px;
margin:0px;
letter-spacing:5px;

font-weight: normal;
/*color:#333333 !important;*/
}

p.regular_text{
line-height:13px;
margin:0px;
letter-spacing:0px;
/*text-align: left;*/
font-weight: normal;
/*color:#333333 !important;*/
}

p.regular_text2{
line-height:15px;
margin:0px;
letter-spacing:0px;
text-align: left;
font-weight: normal;
vertical-align:middle;
/*color:#333333 !important;*/
}

p.regular_text3{
line-height:15px;
margin:0px;
letter-spacing:0px;
text-align: left;
font-weight: normal;
vertical-align:middle;
/*color:#333333 !important;*/
}

p.regular_green{
line-height:15px;
margin:0px;
letter-spacing:0px;
text-align: left;
font-weight: normal;
vertical-align:middle;
color:#336600 !important;
}

p.regular_top{
line-height:17px;
margin:0px;

font-weight: normal;
color:#660033 !important;
text-align:right;
}

p.regular_top2{
line-height:17px;
margin:0px;

font-weight: normal;
color:#660033 !important;
text-align:left;
}

p.regular_investment_q{
line-height:13px;
margin:0px;
letter-spacing:0px;

font-weight: normal;
color:#669933 !important;
}

p.regular_product_q{
line-height:13px;
margin:0px;
letter-spacing:0px;

font-weight: normal;
color:#660033 !important;
}

p.regular_recruit_q{
line-height:13px;
margin:0px;
letter-spacing:0px;

font-weight: normal;
color:#003366 !important;
}

p.regular_amorphous{
line-height:13px;
margin:0px;
letter-spacing:0px;

font-weight: normal;
color:#700D3C !important;
}

p.regular_amorphous2{
line-height:17px;
margin:0px;
letter-spacing:0px;

font-weight: normal;
color:#700D3C !important;
}

}
p.regular_group{
line-height:16px;
margin:0px;

font-weight: normal;
color:#660033 !important;
text-align:left;
}

p.comment_head{

font-weight:bold;
color:#660033 !important;
margin-left:15px;
margin-right:15px;
}

p.comment_text{

font-weight: normal;
/*color:#333333 !important;*/
margin-left:15px;
margin-right:15px;
}

p.voice_prof{

font-weight: normal;
color:#660033 !important;
margin-left:0px;
margin-right:0px;
}

.form{

/*color:#333333 !important;*/
}

td.form{
width:150px;
background-color:#F7FFE2;
}

td.form2{
width:150px;
background-color:#F7FFE2;
vertical-align:middle;
}

ol.side_navi1 {
padding: 0px;
margin: 0px 0px 20px 0px;
list-style-type: none;
}

li.side_navi0 {
background-image:url("../image/all/point_subnavi-l.gif");
background-repeat: no-repeat;
background-position: left center;
margin-left:17px;
padding-left: 12px;
list-style-type: none;
margin-bottom: 1px;
}

li.side_navi1 {
background-image:url("../image/all/point_subnavi.gif");
background-repeat: no-repeat;
background-position: left center;
padding-left: 17px;
list-style-type: none;
margin-bottom: 5px;
}


li.side_navi2 {
background-image:url("../image/all/point_subnavi-l.gif");
background-repeat: no-repeat;
background-position: left center;
margin-left:17px;
padding-left: 12px;
list-style-type: none;
margin-bottom: 5px;
}

li.side_navi3 {
background-repeat: no-repeat;
background-position: left center;
margin-left:17px;
padding-left: 12px;
list-style-type: none;
margin-top:1px;
margin-bottom: 1px;
}

img{
margin-top:0px;
margin-left:0px;
}

img.readmore{
margin-right:15px;
}

body{
 margin-top:0px;
 margin-left:0px;
 margin-right:0px;
 margin-bottom:0px;
 background-color:#EEEEE6;
 background-repeat:repeat-x;
}

body.recruit{
 margin-top:0px;
 margin-left:0px;
 margin-right:0px;
 margin-bottom:0px;
 background-color:#ffffff;
 background-repeat:repeat-x;
}

/*hr{
background-color: #999999;
color: #999999;
border: none;
height: 1px;
padding: 0px;
margin: 0px;
}*/

hr { display: none; }

.hr0 {
height: 1px;
background-color: #999999;
font-size:1px !important;
margin: 0px 0px 10px 0px;
}

.hr1 {
height: 1px;
background-color: #999999;
font-size:1px !important;
margin: 5px 0px 5px 0px;
}

.hr2 {
height: 1px;
background-color: #999999;
font-size:1px !important;
margin: 5px 0px 5px 0px;
width: 450px;
}

.hr3 {
height: 1px;
background-color: #999999;
font-size:1px !important;
margin: 15px 0px 15px 0px;
}

table.menu_bg{
 background-image:url("../image/all/menu_bg.gif");
}

table.whats_new{
 width:763px;
 height:235px;
 background-image:url("../image/home/base_whatsnew.gif");
}

table.whats_base{
 width:380px;
}

table.whats_image{
 width:379px;
 height:235px;
}

table.whats_tag{
 width:380px;
 height:35px;
}

table.menu_bottom{
 width:763px;
 margin:0px;
}

table.upper{
 width:763px;
 height:27px;
 background-image:url("../image/all/band_upper.gif");
}

table.upper_news{
 width:763px;
 height:27px;
 background-image:url("../image/news/band_upper.gif");
}

table.upper_investiment{
 width:763px;
 height:27px;
 background-image:url("../image/investiment/band_upper.gif");
}

table.upper_about{
 width:763px;
 height:27px;
 background-image:url("../image/about/band_upper.gif");
}

table.upper_recruit{
 width:763px;
 height:27px;
 background-image:url("../image/recruit/band_upper.gif");
}

table.upper_engineering{
 width:763px;
 height:27px;
 background-image:url("../image/engineering/band_upper.gif");
}

table.upper_product{
 width:763px;
 height:27px;
 background-image:url("../image/product/band_upper.gif");
}

table.upper_info{
 width:763px;
 height:27px;
 background-image:url("../image/info/band_upper.gif");
}

table.upper_inquiry{
 width:763px;
 height:27px;
 background-image:url("../image/inquiry/band_upper.gif");
}

table.upper_notice{
 width:763px;
 height:27px;
 background-image:url("../image/notice/band_upper.gif");
}

table.upper_privacy{
 width:763px;
 height:27px;
 background-image:url("../image/privacy/band_upper.gif");
}

table.upper_amorphous{
 width:763px;
 height:27px;
 background-image:url("../image/amorphous/band_upper.gif");
}

table.upper_amorphous_e{
 width:763px;
 height:27px;
 background-image:url("../image/amorphous/band_upper_e.gif");
}

table.upper_rss{
 width:763px;
 height:27px;
 background-image:url("../image/rss/band_upper.gif");
}

table.upper_map{
 width:763px;
 height:27px;
 background-image:url("../image/map/band_upper.gif");
}

table.upper_search{
 width:763px;
 height:27px;
 background-image:url("../image/all/band_upper_search.gif");
}

table.main_base{
 width:763px;
 margin:0px;
 background-color:#FFFFFF;
}

table.main_base2{
 width:763px;
 margin:0px;
}

table.main_tag{
 width:491px;
 height:17px;
 vertical-align:middle;
}

table.main{
width:491px;
margin:0px;
vertical-align:top;
}

table.main_recruit{
width:510;
margin:0px;
vertical-align:top;
}

table.ir{
border:0px;
border-style:solid;
border-color:#999999;
}

td.about_l{
border:1px;
border-style:solid;
border-color:#999999;
width:120px;
height:18px;
text-align:center;
vertical-align:middle;
background-color:#ffffff;
}

td.about_l2{
border:1px;
border-style:solid;
border-color:#999999;
width:80px;
height:18px;
text-align:center;
vertical-align:middle;
background-color:#ffffff;
}

td.about_in_middle2{
border:1px;
border-left-style:none;
border-right-style:solid;
border-bottom-style:solid;
border-top-style:solid;
border-color:#999999;
width:50px;
height:18px;
text-align:center;
vertical-align:middle;
background-color:#ffffff;
}

td.about_r{
border:1px;
border-left-style:none;
border-right-style:solid;
border-bottom-style:solid;
border-top-style:solid;
border-color:#999999;
width:291;
height:18px;
text-align:center;
vertical-align:middle;
background-color:#ffffff;
}

td.about_l_middle{
border:1px;
border-left-style:solid;
border-right-style:solid;
border-bottom-style:solid;
border-top-style:none;
border-color:#999999;
width:90px;
height:18px;
text-align:center;
vertical-align:middle;
background-color:#ffffff;
}

td.about_in_middle{
border:1px;
border-left-style:none;
border-right-style:solid;
border-bottom-style:solid;
border-top-style:none;
border-color:#999999;
width:35px;
height:18px;
text-align:center;
vertical-align:middle;
background-color:#ffffff;
}

td.about_in_middle3{
border:1px;
border-left-style:none;
border-right-style:solid;
border-bottom-style:solid;
border-top-style:none;
border-color:#999999;
width:80px;
height:18px;
text-align:center;
vertical-align:middle;
background-color:#ffffff;
}

td.about_r_middle{
border:1px;
border-left-style:none;
border-right-style:solid;
border-bottom-style:solid;
border-top-style:none;
border-color:#999999;
height:18px;
text-align:left;
vertical-align:middle;
background-color:#ffffff;
}

td.engineering_l{
border:1px;
border-style:solid;
border-color:#999999;
width:75px;
height:18px;
text-align:center;
vertical-align:middle;
background-color:#E4EDF6;
}

td.engineering_r{
border:1px;
border-left-style:none;
border-right-style:solid;
border-bottom-style:solid;
border-top-style:solid;
border-color:#999999;
width:60px;
height:18px;
text-align:center;
vertical-align:middle;
background-color:#E4EDF6;
}

td.engineering_in{
border:1px;
border-left-style:none;
border-right-style:solid;
border-bottom-style:solid;
border-top-style:solid;
border-color:#999999;
width:296px;
height:18px;
text-align:center;
vertical-align:middle;
background-color:#E4EDF6;
}

td.engineering_in2{
border:1px;
border-left-style:none;
border-right-style:solid;
border-bottom-style:solid;
border-top-style:solid;
border-color:#999999;
width:60px;
height:18px;
text-align:center;
vertical-align:middle;
background-color:#E4EDF6;
}

td.engineering_l_middle{
border:1px;
border-left-style:solid;
border-right-style:solid;
border-bottom-style:solid;
border-top-style:none;
border-color:#999999;
height:18px;
text-align:center;
vertical-align:middle;
background-color:#ffffff;
}

td.engineering_l_middle2{
border:1px;
border-left-style:solid;
border-right-style:solid;
border-bottom-style:none;
border-top-style:none;
border-color:#999999;
height:18px;
text-align:center;
vertical-align:middle;
background-color:#ffffff;
}

td.engineering_r_middle{
border:1px;
border-left-style:none;
border-right-style:solid;
border-bottom-style:solid;
border-top-style:none;
border-color:#999999;
height:18px;
vertical-align:middle;
background-color:#ffffff;
}

td.fish_l{
border:1px;
border-style:solid;
border-color:#999999;
width:60px;
height:18px;
text-align:center;
vertical-align:middle;
background-color:#E4EDF6;
}

td.fish_l2{
border:1px;
border-style:solid;
border-color:#999999;
height:18px;
text-align:center;
vertical-align:middle;
background-color:#E4EDF6;
}

td.fish_r{
border:1px;
border-left-style:none;
border-right-style:solid;
border-bottom-style:solid;
border-top-style:solid;
border-color:#999999;

height:18px;
text-align:center;
vertical-align:middle;
background-color:#E4EDF6;
}

td.fish_r2{
border:1px;
border-left-style:none;
border-right-style:solid;
border-bottom-style:solid;
border-top-style:solid;
border-color:#999999;

height:18px;
text-align:center;
vertical-align:middle;
background-color:#E4EDF6;
}

td.fish_r3{
border:1px;
border-left-style:none;
border-right-style:solid;
border-bottom-style:solid;
border-top-style:none;
border-color:#999999;

height:18px;
text-align:center;
vertical-align:middle;
background-color:#E4EDF6;
}

td.fish_in{
border:1px;
border-left-style:none;
border-right-style:solid;
border-bottom-style:solid;
border-top-style:solid;
border-color:#999999;

height:18px;
text-align:center;
vertical-align:middle;
background-color:#E4EDF6;
}

td.fish_in2{
border:1px;
border-left-style:none;
border-right-style:solid;
border-bottom-style:solid;
border-top-style:solid;
border-color:#999999;

height:18px;
text-align:center;
vertical-align:middle;
background-color:#E4EDF6;
}

td.fish_in3{
border:1px;
border-left-style:none;
border-right-style:solid;
border-bottom-style:solid;
border-top-style:solid;
border-color:#999999;

height:18px;
text-align:center;
vertical-align:middle;
background-color:#E4EDF6;
}

td.fish_in4{
border:1px;
border-left-style:none;
border-right-style:solid;
border-bottom-style:solid;
border-top-style:solid;
border-color:#999999;

height:18px;
text-align:center;
vertical-align:middle;
background-color:#E4EDF6;
}

td.amorphous_l{
border:1px;
border-style:solid;
border-color:#999999;
height:18px;
text-align:center;
vertical-align:middle;
background-color:#d1c3e0;
}

td.amorphous_r{
border:1px;
border-left-style:none;
border-right-style:solid;
border-bottom-style:solid;
border-top-style:solid;
border-color:#999999;
height:18px;
text-align:center;
vertical-align:middle;
background-color:#d1c3e0;
}

td.ir_l{
border:1px;
border-style:solid;
border-color:#999999;
width:100px;
height:18px;
text-align:center;
vertical-align:middle;
background-color:#F7FFE2;
}

td.ir_r{
border:1px;
border-left-style:none;
border-right-style:solid;
border-bottom-style:solid;
border-top-style:solid;
border-color:#999999;
width:391px;
height:18px;
text-align:center;
vertical-align:middle;
background-color:#F7FFE2;
}

td.ir_l_middle{
border:1px;
border-left-style:solid;
border-right-style:solid;
border-bottom-style:solid;
border-top-style:none;
border-color:#999999;
height:18px;
text-align:center;
vertical-align:middle;
background-color:#ffffff;
}

td.ir_r_middle{
border:1px;
border-left-style:none;
border-right-style:solid;
border-bottom-style:solid;
border-top-style:none;
border-color:#999999;
height:18px;
text-align:left;
vertical-align:top;
background-color:#ffffff;
}

td.ir_r_middle2{
border:1px;
border-left-style:none;
border-right-style:solid;
border-bottom-style:solid;
border-top-style:none;
border-color:#999999;
height:18px;
text-align:left;
vertical-align:middle;
background-color:#ffffff;
}

td.ir_l2{
border:1px;
border-style:solid;
border-color:#999999;
width:200px;
height:18px;
text-align:center;
vertical-align:middle;
background-color:#F7FFE2;
}

td.ir_r2{
border:1px;
border-left-style:none;
border-right-style:solid;
border-bottom-style:solid;
border-top-style:solid;
border-color:#999999;
width:150px;
height:18px;
text-align:center;
vertical-align:middle;
background-color:#F7FFE2;
}

td.ir_l_middle2{
border:1px;
border-left-style:solid;
border-right-style:solid;
border-bottom-style:solid;
border-top-style:none;
border-color:#999999;
height:18px;
text-align:left;
vertical-align:middle;
background-color:#ffffff;
}

td.ir_l3{
border:1px;
border-left-style:solid;
border-right-style:solid;
border-bottom-style:solid;
border-top-style:solid;
border-color:#999999;
height:18px;
text-align:center;
vertical-align:middle;
background-color:#ffffff;
}

td.ir_r3{
border:1px;
border-left-style:none;
border-right-style:solid;
border-bottom-style:solid;
border-top-style:solid;
border-color:#999999;
height:18px;
/*text-align:left;*/
vertical-align:middle;
background-color:#ffffff;
}

td.main_base2{
 width:763px;
 margin:0px;
}

td.width_left{
width:13px;
margin:0px;
}

td.width_main{
width:491px;
margin:0px;
vertical-align:top;
}

td.width_main_recruit{
width:511px;
margin:0px;
vertical-align:top;
}

td.width_bridge{
width:27px;
margin:0px;
}

td.width_right{
width:250px;
margin:0px;
text-align:left;
vertical-align:top;
}

td.width_main_recruit{
width:511px;
margin:0px;
vertical-align:top;
}

td.width_bridge_recruit{
width:17px;
margin:0px;
}

td.width_right_recruit{
width:218px;
margin:0px;
text-align:left;
vertical-align:top;
}

td.title_l{
 width:131px;
 height:17px;
 text-align:left;
 vertical-align:middle;
}

td.title_c{
 width:84px;
 height:17px;
 text-align:left;
 vertical-align:middle;
}

td.title_r{
 width:277px;
 height:17px;
 text-align:right;
 vertical-align:bottom;
}


td.upper{
 text-align:right;
 vertical-align:middle;
}

td.line{
 width:360px;
 height:5px;
 vertical-align:top;
}

td.title_line{
 width:491px;
 height:15px;
 vertical-align:middle;
}

td.whats_l{
 height:14px;
 text-align:left;
 vertical-align:middle;
}

td.whats_r{
 height:16px;
 text-align:right;
 vertical-align:middle;
}

td.whats_text{
 width:100%;
 text-align:left;
 vertical-align:middle;
}

td.whats_image{
 margin:0px;
 text-align:left;
 vertical-align:top;
}

td.menu_l{
 width:575px;
 height: 36px;
 text-align:left;
 vertical-align:middle;
 padding-bottom: 4px;
}

/*IE7 only*/
*:first-child+html td.menu_l{
 height: 33px;
 padding-bottom: 3px;
}

/*IE6 only*/
* html body td.menu_l{
 height: 33px;
 padding-bottom: 3px;
}

/* Opera only */
html:first-child td.menu_l{
 height: 35px;
 padding-bottom: 3px;
 padding-top:0px;
}

/* Safari only */
body:first-of-type td.menu_l{
 height: 30px;
 padding-bottom: 6px;
 padding-top:0px;
}

td.menu_r{
 text-align:right;
 vertical-align:middle;
 padding-bottom: 4px;
}

/*IE7 only*/
*:first-child+html td.menu_r{
 height: 33px;
 padding-bottom: 3px;
}

/*IE6 only*/
* html body td.menu_r{
 height: 33px;
 padding-bottom: 3px;
}
/* end */

/* Opera only */
html:first-child td.menu_r{
 height: 35px;
 padding-bottom: 3px;
 padding-top:0px;
}

/* Safari only */
body:first-of-type td.menu_r{
 height: 30px;
 padding-bottom: 6px;
 padding-top:0px;
}

td.submenu{
 width:763px;
 height:15px;
}

td.whats_base{
 text-align:left;
 vertical-align:top;
}

td.about_title{
width:100px;
vertical-align:top;
}

td.about_title2{
width:80px;
vertical-align:top;
}

td.about_title3{
width:60px;
vertical-align:top;
}

td.about_history{
width:40px;
vertical-align:top;
}

td.about_history2{
width:60px;
text-align:right;
vertical-align:top;
}

td.about_space{
height:7px;
vertical-align:top;
}

td.recruit_title{
vertical-align:top;
}

td.padding_3 {
padding: 3px;
}

td.side_shadow{
background-image:url(../image/investiment/shadow_right.gif);
}

td.comment_upper{
background-image:url(../image/product/comment_upper.gif);
}

td.comment_a_upper{
background-image:url(../image/amorphous/comment_upper.gif);
}

td.worker_upper{
background-image:url(../image/recruit/worker_upper.gif);
}

td.comment_l{
background-image:url(../image/product/comment_side-l.gif);
width:5px;
}

td.comment_a_l{
background-image:url(../image/amorphous/comment_side-l.gif);
width:5px;
}

td.worker_l{
background-image:url(../image/recruit/worker_side-l.gif);
width:5px;
}

td.comment_main{
width:481px;
}

td.comment_r{
background-image:url(../image/product/comment_side-r.gif);
width:5px;
}

td.comment_a_r{
background-image:url(../image/amorphous/comment_side-r.gif);
width:5px;
}

td.worker_r{
background-image:url(../image/recruit/worker_side-r.gif);
width:5px;
}

td.comment_bottom{
background-image:url(../image/product/comment_bottom.gif);
}

td.comment_a_bottom{
background-image:url(../image/amorphous/comment_bottom.gif);
}

td.worker_bottom{
background-image:url(../image/recruit/worker_bottom.gif);
}

td.comment_base{
text-align:left;
vertical-align:top;
width:320;
}

td.comment_prof{
width:126px;
text-align:left;
vertical-align:top;
}

td.comment_line{
width:481px;
height:15px;
}

td.backnumber{
width:491px;
text-align:left;
vertical-align:middle;
}

td.copy{
 width:763px;
 height:25px;
 text-align:center;
 vertical-align:middle;
}

input.menu_search {
 font-weight:bold;
 color:#660033 !important;
 margin-right: 5px;
 text-align: left;
 border: none;
}

input.menu_search2 {
 font-weight:bold;
 color:#660033 !important;
 margin-right: 5px;
 text-align: left;
 /*border: none;*/
}


.search_btn {
height: 22px;
color:#660033 !important;
}


/*
a.menu:link{text-decoration:none; color:#ffffff !important;}
a.menu:visited{text-decoration:none; color:#ffffff !important;}
a.menu:hover{text-decoration:none; color:#cc0000 !important;}
a.menu:active{text-decoration:none color:#cc0000 !important;}
*/

a.menu:link{text-decoration:none; color:#ffffff !important;}
a.menu:visited{text-decoration:none; color:#ffffff !important;}
a.menu:hover{text-decoration:none; color:#FF9900 !important;}
a.menu:active{text-decoration:none; color:#FF9900 !important;}


a.submenu:link{text-decoration:none; color:#660033 !important;}
a.submenu:visited{text-decoration:none; color:#660033 !important;}
a.submenu:hover{text-decoration:none; color:#cc0000 !important;}
a.submenu:active{text-decoration:none; color:#cc0000 !important;}

a.whats_topic:link{text-decoration:none; color:#660033 !important;}
a.whats_topic:visited{text-decoration:none; color:#660033 !important;}
a.whats_topic:hover{text-decoration:underline; color:#cc0000 !important;}
a.whats_topic:active{text-decoration:none; color:#cc0000 !important;}
a.whats_topic{ font-weight: normal;}

a.side_navi:link{text-decoration:none; color:#660033 !important;}
a.side_navi:visited{text-decoration:none; color:#660033 !important;}
a.side_navi:hover{text-decoration:none; color:#cc0000 !important;}
a.side_navi:active{text-decoration:none; color:#cc0000 !important;}
a.side_navi{ font-weight: normal; line-height:24px;}

a.side_navi2:link{text-decoration:none; color:#660033 !important;}
a.side_navi2:visited{text-decoration:none; color:#660033 !important;}
a.side_navi2:hover{text-decoration:none; color:#cc0000 !important;}
a.side_navi2:active{text-decoration:none; color:#cc0000 !important;}
a.side_navi2{ font-weight: normal; line-height:16px;}

a.side_navi_map:link{text-decoration:none; color:#666666 !important;}
a.side_navi_map:visited{text-decoration:none; color:#666666 !important;}
a.side_navi_map:hover{text-decoration:none; color:#cc0000 !important;}
a.side_navi_map:active{text-decoration:none; color:#cc0000 !important;}
a.side_navi_map{ font-weight: normal; line-height:16px;}

a.side_navi_map_green:link{text-decoration:none; color:#336600 !important;}
a.side_navi_map_green:visited{text-decoration:none; color:#336600 !important;}
a.side_navi_map_green:hover{text-decoration:none; color:#cc0000 !important;}
a.side_navi_map_green:active{text-decoration:none; color:#cc0000 !important;}
a.side_navi_map_green{ font-weight: normal; line-height:16px;}

a.recruit:link{text-decoration:none; color:#003366 !important;}
a.recruit:visited{text-decoration:none; color:#003366 !important;}
a.recruit:hover{text-decoration:none; color:#cc0000 !important;}
a.recruit:active{text-decoration:none; color:#cc0000 !important;}

a.group:link{text-decoration:none; color:#660033 !important;}
a.group:visited{text-decoration:none; color:#660033 !important;}
a.group:hover{text-decoration:none; color:#cc0000 !important;}
a.group:active{text-decoration:none color:#cc0000 !important;}
a.group{ font-weight: normal; line-height:16px;}

a:link{text-decoration:none; color:#000000 !important;}
a:visited{text-decoration:none; color:#000000 !important;}
a:hover{text-decoration:none; color:#000000 !important;}
a:active{text-decoration:none; color:#000000 !important;}

img.margin { margin: 10px 0px 5px 0px; border-bottom: 1px solid #999999;}
img.margin_title { margin: 0px 0px 0px 0xp;}

p.click_img {  /*color:#666666 !important;*/ margin-top: 3px;}

a:link.frame,
a:hover.frame,
a:visited.frame,
a:active.frame { border: solid 1px #666666; display:block;}

.td_frame { border: solid 1px #666666; display:block;}

table.news {

font-weight: normal;
/*color:#333333 !important;*/
}

ol#news {
margin: 10px;
padding: 10px;
}

ol#news li {

font-weight: normal;
/*color:#333333 !important;*/
line-height: 1.3;
}

table.history {

}

table.history td {
vertical-align:top;
text-align: left;
}

div.whats_backnum { margin-top: 0px; text-align:right;}

.img_margin5 {
margin-right: 5px;
margin-top: 4px;
width:11px;
height:11px;
float:left;
}

.img_margin10 {
margin-right: 5px;
margin-left: 10px;
margin-top: 4px;
width:11px;
height:11px;
float:left;
}

/*検索用スタイル*/

a.serach:link{text-decoration: underline; font-weight: normal; padding: 0px 2px 0px 2px; font-size: 16px !important; color:#660033 !important;}
a.serach:visited{text-decoration: underline; font-weight:normal; padding: 0px 2px 0px 2px; font-size: 16px !important; color:#660033 !important;}
a.serach:hover{text-decoration:none; font-weight:normal; padding: 0px 2px 0px 2px; font-size: 16px !important; background-color:#660033; color:#ffffff !important;}
a.serach:active{text-decoration:none; font-weight:normal; padding: 0px 2px 0px 2px; font-size: 16px !important; background-color:#660033; color:#ffffff !important;}


a.serach2:link{text-decoration: none; color:#cc0000 !important;}
a.serach2:visited{text-decoration: none; color:#cc0000 !important;}
a.serach2:hover{text-decoration: underline; color:#cc0000 !important;}
a.serach2:active{text-decoration: underline; color:#cc0000 !important;}
a.serach2{ font-weight: normal; line-height:16px;}

a.pages:link{text-decoration: none; font-weight: bold; color:#cc0000 !important;}
a.pages:visited{text-decoration: none; font-weight: bold; color:#cc0000 !important;}
a.pages:hover{text-decoration: underline; font-weight: bold; color:#cc0000 !important;}
a.pages:active{text-decoration: underline; font-weight: bold; color:#cc0000 !important;}
a.pages{ font-weight: bold; line-height:16px;}

dt,
dt.search { font-size: 16px !important; color:#660033 !important;}

dd.search { margin: 8px 0px;}
dd.search2 { margin-bottom: 25px;}

dt .keyword {
	font-size: 16px !important;
	text-decoration: underline; 
	color:#660033 !important;
	background-color: #E9DAE1 !important;
	padding: 0px 2px 0px 2px;
}

strong.keyword {
	color:#660033 !important;
	background-color: #E9DAE1 !important;
	padding: 0px 2px 0px 2px;
}

p.example {
	font-weight: bold;
	font-family: monospace;
}

code { 
	color: Navy;
	font-family: monospace;
}

code.example { 
	font-weight: bold;
	font-family: monospace;
}

code.operator {
	color: #FF6600 !important;
	font-family: monospace; 
	font-weight: bold;
}

div.search_titile {
	font-size:14px;
	font-weight: bold;
	margin-bottom: 15px;
}

h2#query,
h2#tips {
	font-weight: bold;
	margin-bottom: 10px;
}

h3#query-term,
h3#query-and,
h3#query-or,
h3#query-not,
h3#query-grouping,
h3#query-substring,
h3#query-phrase,
h3#query-regex,
h3#query-notes {
	margin-left: 15px;
	color:#660033 !important;
}

div.cont {
	margin-left: 25px;
	margin-bottom: 20px;
}

.serch_list,
.serch_list2 {
list-style: circle;
}

.serch_list {
margin-left: 10px;
}

.serch_list2 { margin-bottom: 5px;}

dt.search2 {
	font-weight: normal;
	font-size: 12px !important;
}

#pdf { position: relative;}
.pdf_img {float:left; margin-left:7px; margin-right: 3px; padding-top: 2px;}
.pdf_img_2 {float:left; margin-right: 5px; padding-top: 1px;}
.pdf_img_3 {float:left; margin-left:10px; margin-right: 3px; padding-top: 1px;}

.pdf_text {float:left;}


/*お問合せ*/


.error_msg { color:#FF3300 !important; margin-bottom: 5px; margin-left: 10px;}

ul.error { list-style: circle; margin-left: 30px; margin-bottom: 20px;}
ul.error li { color:#FF3300 !important}

.must_field { color: #FF6600 !important;}
